name: 'Theme test with missing content region'
type: theme
base theme: stable9
description: 'Test theme which has a non-existent content region.'
# version: VERSION
regions:
  - foo: Foo

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
